MMV(3)

NAME
PCP::MMV - Perl module for Memory Mapped Value instrumentation

SYNOPSIS
  use PCP::MMV;

DESCRIPTION
The PCP::MMV Perl module contains the language bindings for building Perl programs instrumented with the Performance Co-Pilot Memory Mapped Value infrastructure - an efficient data transport mechanism for making performance data from within a Perl program available as PCP metrics using the MMV PMDA.

SEE ALSO
mmv_stats_init(3), mmv_inc_value(3), mm_set_value(3), mmv_lookup_value_desc(3), mmv(5) and PMDA(3).

The PCP mailing list pcp@groups.io can be used for questions about this module.

Further details can be found at https://pcp.io

AUTHOR
Nathan Scott, <nathans@debian.org>

Copyright (C) 2009 by Aconex.

This library is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License, version 2 (see the "COPYING" file in the PCP source tree for further details).